familyname=MRC AD370 Sound decoders
manufacturer=MRC
lowVersionID=32
definitionSource=JMRI
CV=2,"Start VoltsVolt PartenzaV d�marr.StartspannungA value of 32 corresponds to 100%"
CV=5,"Max VoltsVolt Massimi (0-32):H�chstgeschwindigkeitA value of 32 corresponds to 100%"
CV=64,","Special Effect","Special EffectEffetto Speciale","Normal Effect","Normal EffectEffetto Normale"Light Effect SettingEffetti Luci"
